.u-section-1 .u-sheet-1 {
  min-height: 692px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 572px;
  filter: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-image-1 {
  width: 433px;
  height: 406px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 572px;
  filter: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  margin: 22px auto 0;
}

.u-section-1 .u-form-1 {
  height: 406px;
  width: 530px;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-1 {
  padding-top: 10px;
  padding-bottom: 10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 472px;
    background-position: 50% 50%;
  }

  .u-section-1 .u-image-1 {
    width: 350px;
    height: 328px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 472px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-form-1 {
    width: 470px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 482px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 362px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    width: 300px;
    height: 281px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-form-1 {
    width: 360px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 763px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 543px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.3333333333333333rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 562px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 342px;
  }

  .u-section-1 .u-form-1 {
    width: 340px;
  }
}